/*
  InfoPlist.strings
  Shadowrocket

  Created by cute on 16/10/4.
  Copyright © 2016年 www.liguangming.com. All rights reserved.
*/

DLW_TOGGLE_CONNECTION = "연결 토글";
DLW_EDIT_CONFIG = "구성 편집";
DLW_ADD_SERVER = "서버 추가";
DLW_CONNECTIVITY_TEST = "연결 테스트";
DLW_UPDATE_SUBSCRIPTIONS = "구독 업데이트";
